Subject: Re: [Iasa20] Comments on draft-ietf-iasa2-consolidated-upd

From: "Livingood, Jason" <[email-masked]>
Date: Mon, 12 Nov 2018 23:20:56 +0000

That is certainly a fair point, John. It is easy enough IMO to add this as a new section in the next version of your document. Once you post a -00, I'm happy to proposed text for your and the WG's consideration that addresses that head-on.

JL

On 11/12/18, 6:09 PM, "John C Klensin" <[email-masked]> wrote:

    Jason,
    
    I would argue that those Experimental and Informational
    documents that you are dismissing are likely sources of
    confusion.  The WG should not cause confusion so, if you don't
    want to update them (which I consider reasonable), we should
    make a plan about deprecating.  Again, that could either be done
    by adding some sections to the I-D or by creating a separate
    document and having Alissa handle it as an individual submission.
    
    Will try to look at your changes/edits later tonight or, more
    likely, tomorrow morning (US EST)/
    
       john

    --On Monday, November 12, 2018 20:33 +0000 "Livingood, Jason"
    <[email-masked]> wrote:
    
    > Hi Brian - I tried to suggest changes to John's draft that
    > were responsive to your points. And looking specifically at
    > your RFC list:
    > 
    > RFC 2028: addressed in my edits to John's draft
    > 
    > RFC 3005: addressed in my edits to John's draft
    > 
    > RFC 3710: addressed in my edits to John's draft
    > 
    > RFC 3716: While this describes the administrative structure of
    > the IETF, it dates to 2004 and is informational. As a result,
    > no update was deemed necessary. If you think we still need an
    > update to this, let's discuss it (I will start a new thread on
    > this).
    > 
    > RFC 3929: While this touches on aspects of the administration
    > of the IETF, such as mentioning the IETF Executive Director,
    > it dates to 2004 and is experimental. As a result, no update
    > is necessary.
    > 
    > RFC 3979: Updated by RFC 8179, which corrects mentions of the
    > IETF Executive Director to the IETF Secretariat. As a result,
    > no revision is necessary. 
    > 
    > RFC 4071: Work in progress -- the Structure draft will update
    > this.
    > 
    > RFC 4089: This is a gap. We will be sure the structure draft
    > updates this in some manner.
    > 
    > RFC 4633: Refers to IETF Executive Director. BUT, it describes
    > a 2006 experiment that ran for 18 months and is filed as
    > experimental. As a result, no obvious need to update it at
    > this time.
    > 
    > RFC 4879:  Updated by RFC 8179, which corrects mentions of the
    > IETF Executive Director to the IETF Secretariat. As a result,
    > no revision is necessary. 
    > 
    > RFC 7437: Work in progress -- see RFC7437-bis.
    > 
    > Thanks
    > Jason
    > 
    > (Ref
    > https://github.com/jlivingood/draft-ietf-iasa2-consolidated-up
    > d/blob/master/draft-ietf-iasa2-consolidated-upd.xml or
    > attached) 
    > 
    > On 11/10/18, 3:07 P്ഀ਀㸀 ഀ਀ഀ਀

---

From: "Livingood, Jason" <[email-masked]>
Date: Tue, 13 Nov 2018 00:04:41 +0000

Details: The XML header probably needs a note that the following RFCs are deprecated - but not sure how that works. Anyway - proposed text (actually XML) to try to address this for your consideration is attached. The new section is "Deprecated Documents" and all references are added to the header and informative references section. 

If you are in the process of posting a -00 and prefer me to add the changes to that version or propose them in another format, just let me know.

Regards
Jason

On 11/12/18, 6:21 PM, "iasa20 on behalf of Livingood, Jason" <[email-masked] on behalf of [email-masked]> wrote:

    JL

        Jason,

        
           john

        > On 11/10/18, 3:07 P്ഀ਀㸀 ഀ਀ഀ਀

    _______________________________________________
    iasa20 mailing list
    [email-masked]
    https://www.ietf.org/mailman/listinfo/iasa20